/**********************************************************************
														$MEDIA QUERIES
**********************************************************************/

@media screen and (max-width: 1450px) {
	.container {
		max-width: 1280px;
	}
}



@media screen and (max-width: 1280px) {
	
	/* HEADER */
	.header-contact__phone-wrap {
		margin-right: 18px;
	}
		.header-contact__phone-text {
			font-size: 20px;
		}
			.header-contact__phone-text span {
				font-size: 28px;
			}

		.header-contact__button {
			padding: 10px 30px;
		}
}


@media screen and (max-width: 1024px) {

	/* HEADER */
	.header__contact-wrap {
		align-items: center;
	}

	.header-contact__phone-wrap {
		margin-right: 0;
		/*margin-bottom: 10px;*/
	}

	.header-contact__phone-text {
		font-size: 18px;
	}

	.header-contact__phone-text span {
		font-size: 24px;
	}

	.header-contact__button, .banner-content__btn {
		/*height: 36px;*/
		padding: 5px 30px;
		font-size: 13px;
	}

	
}

@media screen and (max-width: 995px) {
	.header__contact-wrap {
		flex-wrap: wrap;
	}

	.button-wrap-fix {
		margin: 10px 28px 0 0;
	}
}

@media screen and (max-width: 840px) {
	
	/* HEADER */
	.header-nav {
		display: none;
	}
	

	.header__contact-wrap {
		justify-content: space-between;
		width: 100%;
	}

	.header-contact__phone-wrap {
		order: 2;
		width: 69%;
		position: relative;
		justify-content: space-between;
	}

	.header-contact__button-wrap {
		order: 1;
	}

	.nav-header-mob {
		order: 0;
	}

	.header-contact__day-night {
		display: inline-flex;
		justify-content: space-around;
		align-items: center;
	}

	.knob-numb {
		order: 2;
		position: absolute;
		right: 0;
	}

	.header-contact__mode {
		display: inline-block;
		margin-right: 10px;
		font-size: 20px;
		color: #3a405d;
		font-weight: bold;
	}

	.header-contact__phone-icon {
		margin-right: 0;
	}

	.header-contact__phone-text {
		display: none;
		position: absolute;
		top: 40px;
		right: -100%;
		background: #ececec;
		border-radius: 5px;
		padding: 5px;
		font-size: 14px;
	}

	.header-contact__phone-text:after {
		content: '';
		position: absolute;
		display: inline-block!important;
		left: 87%;
		right: 4%;
		bottom: 100%;
		border: 7px solid transparent;
		border-bottom: 8.5px solid #ececec;
		z-index: 99999;
	}

	.header__content {
		padding: 10px 0;
	}

	.header-contact__phone-text span {
		font-size: 20px;
	}

	.container {
		padding: 0 20px;
	}

	.header-contact__button {
		margin: 0 5px;
	}

	.button-wrap-fix {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	/* BUTTONS */
	.btn {
		height: 36px !important;
		padding: 5px 25px !important;
		font-size: 13px !important;
		text-align: center;
	}
	/* HEADER */
	.header__content {
		flex-direction: column;
	}
		.header__logo-wrap {
			margin-right: 0;
			margin-bottom: 20px;
		}
			.header-logo__text {
				width: min-content;
			}

		.header__contact-wrap {
			align-items: center;
		}


		.header-contact__button-wrap {
			flex-wrap: wrap;
			justify-content: center;
		}
	.header-contact__button {
		min-width: unset;
		margin-bottom: unset;
	}
	
}


@media screen and (max-width: 580px) {
	
	.header-contact__phone-icon {
		width: 20px;
	}

	.header-contact__phone-wrap {
		width: 73%;
	}

}

@media screen and (max-width: 450px) {

	.header-contact__button {
		min-width: unset;
	}


	.header-contact__phone-wrap {
		width: 82%;
	}
	
}

@media screen and (max-width: 350px) {
	.nav-header-mob ul {
		top: 2.1em;
	}
}
